import { components, eventBus } from './entry.esm'

export default function (url: string) {
  window._base_url = url
  Object.keys(components).forEach((key) => {
    components[key]._base_url = url
  })
  return { components, eventBus }
}
